<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.sapi.mapper.notice.NoticeFileMapper">
    <!--通知附件列表-->
    <select id="listByNoticeId" resultType="com.xhkjedu.sapi.model.notice.TNoticeFile">
        select * from t_notice_file where noticeid=#{noticeid}
    </select>
    <!--删除通知附件-->
    <delete id="deleteByNoticeId">
        delete from t_notice_file where noticeid=#{noticeid}
    </delete>
</mapper>
